Seguridad para Wordpress

publicado por Marco | jueves, diciembre 06, 2007 | , | 0 comentarios »

Los problemas de seguridad siempre van de la mano del software, de alguna manera siempre se debe tener actualizada la ultima versión del software que se tenga, o tomar medidas muchos mas drasticas, para eso un articulo relacionado con Wordpress, la seguridad informática sin llegar a la paranoia.

Pero no sólo los problemas por defecto de WordPress son los causantes de ataques y demás, el usuario también lleva su parte de responsabilidad para evitar que malas instalaciones en el servidor dejen puertas abiertas para usuarios malintencionados.
Los chicos de Net Security recopilan algunos plugins de seguridad para WordPress:


  • AskApache: Permite agregar una contraseña a los archivos .htaccess.

  • Force SSL: Como bien lo dice el nombre, con este plugin se forza al usuario navegar bajo cifrado de página segura. Pero para esto, el servidor debe soportar el debido certificado.

  • Secure File: Este plugin evita que un usuario malintencionado pueda subir código malicioso pues permite que la carga y descarga de archivos no se guarden en el directorio de archivos Web.

  • Login LockDown: Añade un límite de intentos de iniciar sesión en el panel del blog, de tal manera que bloquea al usuario a través de su dirección IP si es que ha fallao tanto número de veces la contraseña.

Buenas propuestas para asegurar aún mas un blog con Wordpress.


Fuente: opensecurity.es

0 comentarios